Close Account
POST
/accounts/{account_id}/close
const url = 'https://example.com/accounts/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/close';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"adjustment_category":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/accounts/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/close \ --header 'Content-Type: application/json' \ --data '{ "adjustment_category": "example" }'Close a real account: void expected instances, post a guided balancing adjustment (when nonzero), unmap any feed link, then make it read-only.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”account_id
required
Account Id
string format: uuid
Request Bodyrequired
Section titled “Request Bodyrequired”Responses
Section titled “Responses”Successful Response
Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Example generated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}